<style id="decent-comments-widget-css" media="all" type="text/css" style="display:none">/**/.decent-comments .comment{padding-top:2px;}.decent-comments .comment-avatar{padding-right:4px;}.decent-comments .comment-author{}.decent-comments .comment-link:{ color:blue; clear:both;content:".";display:inline;overflow:auto;visibility:hidden;} .decent-comments .comment-body,  
.decent-comments .comment-excerpt{display:block; color:black;}



/* =Featured Content
-------------------------------------------------------------- */

#home-featured {
	border-bottom: 1px solid #e9e9e9;
	margin: 0 0 15px 0;
	padding: 0 0 15px;	
	text-align: center;
}

#home-featured .entry-title {
	font-size: 35px;
	margin-bottom: 10px;	
        text-transform: uppercase;
	}

#home-featured .entry-thumb {
	margin-bottom: 5px;
}

#home-featured .entry-excerpt a {font-size: 15px; color: black;}


.single .entry-title {
	font-size: 28px;
	font-weight: bold;
	line-height: 28px;
}


#site-title {
	font-family: Georgia;
	font-size: 26px;
	line-height: 1;	
	padding: 45px 0 5px 0;	
	text-transform: uppercase;
}

#site-title a, #site-title a:hover {
	color: #444;
	text-decoration: none;
}
#site-desc {
	color: #bbb;	
	font-size: 14px;
	text-transform: uppercase;
}

#column1 .category-box li {
    background: none;
    margin-bottom: 10px;
    padding-left: 0;
}



#column1 h2.entry-title { 
	font-size: 14px;
}

/* Column2 */
#column2 {
	display: inline;
	float: left;
	margin-left: 30px;
	width: 300px;		
}

#column2 li {
	margin-bottom: 15px;
	padding-top: 15px;
	border-top: 1px solid #e9e9e9;
}

#column2 .entry-cat {
	display: inline;	
	float: left;
	font-size: 10px;
	height: 16px;
	line-height: 17px;	
	margin-right: 5px;
	padding: 5px;
	text-transform: uppercase;
}

#column2 .entry-cat a {
	color: #fff;
}

#column2 .entry-cat a:hover {
	text-decoration: none;
}

#column2 .entry-thumb {
	margin-bottom: 1px;
	margin-top: 10px;
}

#column2 .featured-1 {
	padding-top: 0 !important;
	border-top: none !important;
}

.comment-link a {
	color: blue;
}

#decent_comments_widget-2 {
	margin: 0px 0px 15px;
}

}
 .decent-comments .comment-body,  
.decent-comments .comment-excerpt{display:block;color:black;}
.decent-comments .comment-author{color:black;
				text-transform: uppercase;	
}


.widget ul li {
    	background: none;
	padding: 5px 0px 5px 0px;
}

.widget ul li a {
    	display: inline;
}



#secondary-nav {
	height:0px;
	padding:0px;
}



h3.widget-title {
		text-align: right;
		padding-right: 10px;
		padding-bottom:1px;
		text-transform: none;
		font-size: 10px;
}
div.textwidget {
		padding: 0px 0px;
}
h3.widget-title.srp-widget-title {
		margin-bottom: 5px;
		padding-top:10px;
		text-align: left;
		font-size: 13px;
		text-transform:uppercase;
		color: black;
}


#wrapper {
	
	margin-top: 0px;
	margin-left: 40px;	
}


